<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime:2.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c62f7861e0a7016b7d7ba39b62ba758f/lifecycle-runtime-2.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c62f7861e0a7016b7d7ba39b62ba758f/lifecycle-runtime-2.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime/2.0.0/94562933879240f04fc2dea3f1841171b164c748/lifecycle-runtime-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>